Bug 532340 - Bumpy ride image is missing in practice selection screen.
Bumpy ride image is missing in practice selection screen.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: extremetuxracer (Show other bugs)
rawhide
x86_64 Linux
low Severity high
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-11-01 13:55 EST by Michael De La Rue
Modified: 2016-02-28 09:07 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-28 09:07:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dump of tux racer window showing lack of bumpy ride image. (103.27 KB, image/png)
2009-11-01 13:55 EST, Michael De La Rue
no flags Details

  None (edit)
Description Michael De La Rue 2009-11-01 13:55:17 EST
Created attachment 367023 [details]
dump of tux racer window showing lack of bumpy ride image.

Description of problem:
When trying to select a 

Version-Release number of selected component (if applicable):
extremetuxracer.x86_64 0:0.4-3.fc12

How reproducible:
Everytime

Steps to Reproduce:
1. enter tux racer
2. choose practice
3. scroll down until "bumpy ride" is ready to be selected
  
Actual results:
The track image is blank.

Expected results:
An image giving a good feel of the level and type of track should be shown.  

Additional info:
* Inexperienced penguins could easily find themselves trapped in a race course too dangerous for their level
* Users could be too afraid to train on this level and find themselves in difficulty during competition.

We also get this error:
%%% etracer warning: Attempt to bind to Texture unloaded texture: `b-herring_run_icon'
Comment 1 Bug Zapper 2009-11-16 09:50:14 EST
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Bug Zapper 2010-11-04 02:54:06 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Hans de Goede 2016-02-28 09:07:58 EST
Hi,

I've just checked and this is fixed on extremetuxracer 0.7.1 for which I'm preparing an update for f24 / rawhide. Since 0.7.1 brings quite a few changes I'm only doing the update for f24 / rawhide and not for current release, so I'm going to mark this as fixed in rawhide.

Regards,

Hans

Note You need to log in before you can comment on or make changes to this bug.